#include <iostream>
using namespace std;

int main() {
    int amount=15;
    double money=1.50;
       
    cout << "amount is " << amount << endl;
    cout << "money is $" << money << endl;
    cout << "total is $" << (amount*money) << endl;
    
    system("pause");   
    return 0;
}
